html {background-color:#039;}

body {
	background-color: #039;
	margin:0;	
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:12px;
	color: #039;
}

html, body {height:100%;} /* added for 100% screen height as parent containers for #page */


p {
	margin-top:0px;
	margin-bottom:0px;
}

a{outline:none;}
a:link, a:visited {color:blue;}

img {border:none; }

h1 {
margin:20px 0px;
}


#genform {
background-color:#b9c9fe;
margin: 20px 0px;
width:50%;
max-width:400px;
min-width:280px;
padding: 20px 20px;
padding-bottom:40px;
}

#genform input[type="submit"] {margin-top:10px; float:right;}

#page {
	margin: 0 auto;
	max-width: 1000px;
	min-width: 700px;
	min-height: 100%; /* changed from 700px */
	overflow:auto;
	background-color: white;
	position:relative;
}

#content {
	width:90%;
	min-width:600px;
	min-height:400px;
	margin: 0px auto;
	margin-bottom:40px;
	overflow:auto;
}

#navbar {
float: right;
clear:both;
}

#login {
margin-bottom:20px;
background: #8FFF6F;
padding: 20px 40px;
padding-top: 5px;
min-width:300px;
max-width:100%;
}

#userbay, .editadbook {
	width:96%;
	min-height: 18px;
	margin:12px auto;
	margin-bottom: 12px;
	text-align:left;
	font-size:14px;
	padding:8px 2%;
	background: #8FFF6F;
	color: #039;
	overflow:visible;
	float:left;
}
.editadbook {background:#FFF1DF;}

.userseldate {
	display:inline;
	height:20px;
	width:110px;
	}
	
.userbtnsearch {
	margin-left:2px;
	height:22px;
	width:80px;
}

.usermsg {float:right; margin-top: 2px; font-size:13px; max-width:60%;}

#displdate, #casclubnm {
	width:96%;
	margin:0 auto;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	letter-spacing:1px;
	padding:8px 2%;
	background: #b9c9fe;
	color: #039;
	overflow:auto;
}

#casclubnm {font-size:20px;}


.navbtn {
cursor:pointer;
width: 26px;
margin: 0px 2px;
display:inline;
font-size:10px;
position:relative;
left:0px;
top:-1px;

}

#arena {
width:100%;
min-height:300px;
margin: 0px auto;
position:relative;
background-color:white;
overflow:auto;
}

/* 
stupid ie can't do nth-child!!!
#arena div.courtdiv:nth-child(4n+4) {
margin-right:0px;
float:right;
}
*/

#proclist {
width:100%;
margin: 0px auto;
margin-top: 20px;
min-height:200px;
}

.courtdiv, .courtdivfour {
	display:block;
	width: 23.48%;
	margin-right:2%;
	margin-top: 12px;
	float:left;
}
.courtdivfour {margin-right:0px;float:right;}

.memberdiv {
	display:block;
	width: 100%;
	margin-top: 12px;
	float:left;
}

.gradient-style
{
	float:left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}

.gradient-style th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe url('../gradhead.png') repeat-x;
	border-bottom: 1px solid #fff;
	color: #039;
}

.gradient-style tr th {text-align:center;}

.gradient-style td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #039;
	border-top: 1px solid #fff;
}
.gradient-style tr {background: #e8edff url('../gradbackblue.png') repeat-x;}

.gradient-style tr.otherplayer {background: #FFF1DF url('../gradbackorange.png') repeat-x;}
.gradient-style tr.groupbook {background: #F1E3FF url('../gradbackpurple.png') repeat-x; color:purple;}
.gradient-style tr.admingroupbook {background: #F1E3FF url('../gradbackpurple.png') repeat-x; color:purple;}
.gradient-style tr.validplayer {background: #E6FFED url('../gradbackgreen.png') repeat-x; color:#00CC00;}

/* thats right ie is rubbish and cant do nth-child
.gradient-style tbody tr td:nth-child(odd) {width: 40%; text-align:right;}
.gradient-style tbody tr td:nth-child(even) {text-align:center;}
*/

tr.otherplayer td {color:orange;}
tr.validplayer td {color:#00CC00;}
tr.groupbook td {color:purple;}
tr.groupbook td a {color:purple;}
tr.admingroupbook td {color:purple;}
tr.admingroupbook td a {color:purple;}

.gradleftcol {width: 40%; text-align:right;}
.gradrightcol {text-align:center;}
.gradmembercol {width: 14%; text-align:center;}
.gradmemberemailcol {width: 40%; text-align:center;}
.gradmembereditcol {width: 4%;}

tr.otherplayer td.gradrightcol {color:orange;}

.playbook {position: relative; width:100%; height:32px; overflow:hidden; display:table;}
.playbooktxt {width: 100%; display:table-cell; vertical-align:middle; line-height:14px;}

.gradient-style tbody tr:hover {background: #d0dafd url('../gradhover.png') repeat-x;}
.gradient-style tbody tr.otherplayer:hover {background: #FFF1DF url('../gradbackorange.png') repeat-x; color:orange;}
.gradient-style tbody tr.groupbook:hover {background: #F1E3FF url('../gradbackpurple.png') repeat-x; color:purple;}
.gradient-style tbody tr:admingroupbook:hover {background: #d0dafd url('../gradhover.png') repeat-x;}

.gradient-style tbody tr:hover a {color: #339;}

.gradient-style tbody a {color:#0066FF;}

.gradient-style tfoot tr td
{
	background: #e8edff;
	font-size: 12px;
	color: #99c;
}
.gradient-style tfoot tr {text-align:center;}

.gradient-style tbody tr.validplayer a {background:none; color:#00CC00;}
.gradient-style tbody tr.validplayer a:hover {color: #339;}

.gradient-style tbody tr td.groupbook a {background:none; color:purple;}

.calendarform {display:inline;}

.maintext {margin: 5px 0px;}

#adminbook {
width: 90%;
margin: 0px auto;
position: relative;
overflow:auto;
}

#admingroupbooktb{margin-bottom:10px;}
#editadmindates {}
#adminbooknote {float:right; position:relative; top:20px;} 

ul {
  font-family: Arial, Verdana;
  font-weight:bold;
  font-size: 13px;
  margin: 0;
  padding: 0;
  list-style: none;
  float:left;
}
ul li {
  display: block;
  position: relative;
  float: left;
}
li ul { display: none; }

ul li a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  border-top: 1px solid #ffffff;
  padding: 8px 18px;
  background: #8FFF6F;
  margin-left: 1px;
  white-space: nowrap;
}
ul li a.active {background:orange;}

ul li a:link, ul li a:visited {color:#039;}
ul li a:hover { background: #617F8A; }
li:hover ul {
  display: block;
  position: absolute;
  z-index:500;
}
li:hover li {
  float: none;
  font-size: 11px;
}
li:hover a { background: #C5FFA8; }
li:hover li a:hover { background: #CCCCCC; }

ul li ul li a {min-width:120px; font-size:12px;}
ul li ul li a:link, ul li ul li a:visited {color:#2900FF;}

